Bug 173992 - Application modal dialogues
Application modal dialogues
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-23 09:44 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 16:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-11-23 09:44:53 EST
Launch Mozilla (or Firefox)
Ctrl-T a few times to open new tabs
Go to a different workspace
Open another Mozilla (or Firefox)
Press Ctrl-q (for Mozilla) or click the Quit menu item to quit that browser

The confirmation dialogue will popup on the first workspace, and the current
window will look dead. Mozilla/Firefox should be moved to the current desktop
along with its dialogue.
Comment 7 Bryan Mason 2007-02-22 18:46:15 EST
Moving to seamonkey, where this really belongs...
Comment 8 RHEL Product and Program Management 2007-05-21 18:25:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 RHEL Product and Program Management 2007-07-31 16:05:00 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.